VirtualBox

Changes between Initial Version and Version 1 of Ticket #1664


Ignore:
Timestamp:
06/05/08 08:32:20 (6 years ago)
Author:
frank
Comment:

Please remove the package virtualbox-ose-modules-2.6.24-16-generic before installing the VirtualBox package. The OSE modules (AFAIR version 1.5.6) are not compatible with the modules of VirtualBox 1.6.0 anyway. Make sure you install the package linux-headers-$(uname -r)-generic.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1664 – Description

    initial v1  
    11Ok, so I should have done a little more digging up front rather than just using the add/remove to install virtual box on my HH box.  I did not realize at the time that there were two versions of the VB install and the Add/Remove just installs the OSE version.  I'd like to pull it off and install the normal version; however, when I do so, I get the following error: 
    2  
     2{{{ 
    33cannonj@slc34128843ulx:~/ziptest$ sudo dpkg -i virtualbox_1.6.0-30421_Ubuntu_hardy_i386.deb 
    44(Reading database ... 159687 files and directories currently installed.) 
     
    99Errors were encountered while processing: 
    1010 virtualbox_1.6.0-30421_Ubuntu_hardy_i386.deb 
    11  
     11}}} 
    1212 
    1313Any help would be appreciated. 

www.oracle.com
ContactPrivacy policyTerms of Use